<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>UserList</title>
 <!-- BootstrapのCSS読み込み -->
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- オリジナルCSS読み込み -->
    <link href="css/original/common.css" rel="stylesheet">
</head>
<body>

    
<!-- header -->
<nav class="navbar navbar-expand-lg navbar-light bg-info">
  <a class="navbar-brand" href="UserList.html">UserList</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
    </ul>
    <span class="navbar-text">
      ＊＊さん　　<a href="Login.html?">ログアウト</a>
    </span>
  </div>
</nav>

<div class="container">
    
      <div class="s-area">
          <h1 class="userSearch">ユーザ検索</h1>
          <div class="form-group row">
        <label for="inputPassword" class="col-sm-2 col-form-label">loGIniD</label>
        <div class="col-sm-10">
          <input type="text" class="form-control" id="inputPassword" placeholder="absde123">
        </div>
      </div>
      <div class="form-group row">
        <label for="inputPassword" class="col-sm-2 col-form-label">PaSswORd</label>
        <div class="col-sm-10">
          <input type="text" class="form-control" id="inputPassword" placeholder="PasSwORd">
        </div>
          </div>
          <form class="form-inline">
           <div class="form-group">
        <label for="inputbirthDate">biRThdATe</label>
    　　　　　　　<input type="date" id="birthDateFrom" class="form-control mx-sm-3">　fRoM
               　　<input type="date" id="birthDateFor" class="form-control mx-sm-3">
    　　　　　<small id="birthdate" class="text-muted">
    </small>
  </div>
</form>
          <div class="SEARCH row">
          <form>
	<!-- Indicates caution should be taken with this action -->
	<button type="button" onClick="location.href='UserList.html'" class="btn btn-warning btn-sm">searCH</button>
	</form>
</div>
          <a href="Last.html">　今月の勤務表　</a>
          
    
    <table class="table">
      <thead class="bg-info">
        <tr>
          <th scope="col">loGIniD</th>
          <th scope="col">nAme</th>
          <th scope="col">biRThdATe</th>
          <th scope="col"></th>
          <th scope="col">今月のお休み希望日</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <th scope="row">#</th>
          <td>#</td>
          <td>#</td>
          <td>
          <button onClick="location.href='VacationList.html'" type="button" class="btn btn-warning">お休み希望</button>
          <button onClick="location.href='UserUp.html'" type="button" class="btn btn-secondary">更新</button>
          <button onClick="location.href='UserInfo.html'" type="button" class="btn btn btn-primary">詳細</button>
          <button onClick="location.href='Delete.html'" type="button" class="btn btn-dark">削除</button>
           </td>
            <td>
            <div class="container">
  <div class="row">
    <div class="col">#</div>
    <div class="col">#</div>
    <div class="col">#</div>
    <div class="col">#</div>
  </div></td>
        </tr>
        
      </tbody>
    </table>
</div>
        

        
<!--
<div class="newup">

<h1>ようこそ</h1>
さん<a>ろぐあうと</a>

<a href="file:///C:/Users/User/Documents/personaldevelopment/Mock/UserNew.html">新規登録</a>

<br>ろぐいんID<input	type="text" name="loginId">
<br>なまえ<input	type="text" name="name">
<br>生年月日<input	type="date" name="birthDatefrom" max="9999-12-31">～
<input	type="date" name="birthDatefor" max="9999-12-31"><br>
<input type="submit" name="loginBottun" value="検索">

<table border="1">
<thead>
<tr><th>ログインID</th>
<th>なまえ</th>
<th>生年月日</th>
<th></th>
</tr>

<tr>
<td></td>
<td></td>
<td></td>
<td> <a class="btn btn-primary" href="UserDetailServlet?id=${user.id}">詳細</a>
     <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">更新</a>
     <a class="btn btn-danger" href ="UserDeleteServlet?id=${user.id}">削除</a>
</td>
</tr>
</thead>
</table>
</div>
-->
</body>
</html>